#!/bin/sh
export PATH='/usr/lib/llvm15/bin/:/usr/lib/ccache/bin:/usr/bin'
printf '%s' 'name:                 http-date
version:              0.0.11
visibility:           public
id:                   http-date-0.0.11-5LpuuxVm7w1FKQmyTs2zzP
key:                  http-date-0.0.11-5LpuuxVm7w1FKQmyTs2zzP
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
synopsis:             HTTP Date parser/formatter
description:          Fast parser and formatter for HTTP Date
category:             Network, Web
abi:                  998fe7e0c25a154b28d56e434f51ec41
exposed:              True
exposed-modules:      Network.HTTP.Date
hidden-modules:
    Network.HTTP.Date.Converter Network.HTTP.Date.Formatter
    Network.HTTP.Date.Types Network.HTTP.Date.Parser

import-dirs:          /usr/lib/ghc-9.8.2/site-local/http-date-0.0.11
library-dirs:         /usr/lib/ghc-9.8.2/site-local/http-date-0.0.11
library-dirs-static:  /usr/lib/ghc-9.8.2/site-local/http-date-0.0.11
dynamic-library-dirs: /usr/lib/x86_64-linux-ghc-9.8.2
data-dir:             /usr/share/x86_64-linux-ghc-9.8.2/http-date-0.0.11
hs-libraries:         HShttp-date-0.0.11-5LpuuxVm7w1FKQmyTs2zzP
depends:
    array-0.5.6.0-inplace attoparsec-0.14.4-Hc1rnN5dphP7K8D2gRe8Gr
    base-4.19.1.0-inplace bytestring-0.12.1.0-inplace
    time-1.12.2-inplace

haddock-interfaces:
    /usr/share/doc/x86_64-linux-ghc-9.8.2/http-date-0.0.11/html/http-date.haddock

haddock-html:         /usr/share/doc/x86_64-linux-ghc-9.8.2/http-date-0.0.11/html
' | '/usr/bin/ghc-pkg-9.8.2' 'update' '-' '--global' '--no-user-package-db' "$@"

